@extends('manager::layouts.master')

@section('content')
    <div class="page-header">
        <h1>{{ Config::get('manager::title') }}</h1>
    </div><!-- .page-header --> 

    <?=Msg::getAll()?>

    <form class="form-login" action="{{ Config::get('manager::url') }}/login" method="post" id="form-login">
        <input type="hidden" name="acao" value="login" />
        <input type="hidden" name="redirect" value="" />

        <fieldset>
            <legend>Faça o login</legend>

            <input type="text" class="input-block-level" name="email" id="email" placeholder="E-mail" autofocus />

            <input type="password" class="input-block-level" name="password" id="password" placeholder="Senha" />

            <div class="pull-left">
                <label for="remember" class="checkbox span4" title="Não utilize essa opção em computadores públicos">
                    <input type="checkbox" name="remember" id="remember" value="1" />
                    Manter logado
                </label>    
            </div><!-- .pull-left --> 

            <div class="pull-right">
                <input class="btn btn-large btn-primary" type="submit" value="Login" />
            </div><!-- .pull-right --> 

            <div class="clearfix"></div>
        </fieldset>
    </form><!-- #form-login -->
@stop