@extend('manager::layouts.master')

@section('content')
    <div class="page-header">
        <div class="pull-left">
            Usuários
        </div><!-- .pull-left --> 

        <div class="pull-right">
            <a href="{{ Config::get('manager::url') }}" class="btn btn-submit">Inserir novo usuário</a>
        </div><!-- .pull-right --> 

        <div class="clearfix"></div>
    </div><!-- .page=header --> 

    <?=Msg::getAll()?>
    
    <table class="table table-bordered table-striped table-hover">
        <thead>
            <tr>
                <th>#</th>
                <th>Nome</th>
                <th>E-mail</th>
                <th>Ações</th>
            </tr>
        </thead>
        <tbody>
            @foreach( $users as $user )
                <tr>
                    <td>{{ $user->id }}</td>
                    <td>{{ $user->name }}</td>
                    <td>{{ $user->email }}</td>
                    <td>
                        <div class="btn-group">
                            <a href="{{ Config::get('manager::url') }}/usuarios/{{ $user->id }}/edit" class="btn btn-small">
                                <i class="icon-pencil"></i>
                            </a>

                            <a href="{{ Config::get('manager::url') }}/usuarios/{{ $user->id }}" class="btn btn-small" data-delete="true">
                                <i class="icon-trash"></i>
                            </a>
                        </div><!-- .btn-group --> 
                    </td>
                </tr>
            @endforeach
        </tbody>
    </table><!-- .table --> 
@stop